## pyicu 1.5

=== debian/changelog ===
pyicu (1.5-2ubuntu4) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:24 +0000

pyicu (1.5-2ubuntu3) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 05:13:05 +0000

pyicu (1.5-2ubuntu2) saucy; urgency=low

  * Make the new packages Break and Replace the old (now transitional) ones to
    avoid file conflicts and failed upgrades.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 24 Jul 2013 09:38:34 +0000

pyicu (1.5-2ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.
  * Added transitional packages python3-pyicu[-dbg] to migrate
    to python3-icu[-dbg]

 -- B. Clausius <barcc@gmx.de>  Sat, 20 Jul 2013 21:40:05 +0200

pyicu (1.5-2) unstable; urgency=low

  * Rename docs.py to icu_docs.py instead of removing it
    as it's used in icu (closes: #714048)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Jun 2013 19:22:34 +0200

pyicu (1.5-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Colin Watson ]
  * Add Python 3 packages (closes: #671361).
  * Drop manual cleaning of python-pyicu-dbg, since dh_python2 handles this.

  [ Piotr Ożarowski ]
  * New upstream release
  * Convert patches from deprecated dpatch to quilt
  * Debian source package format changed to 3.0 (quilt)
  * Add fix_typo_in_deprecation_warning patch (closes: #589031)
  * Remove docs.py file from binary packages (closes: #603717)
  * Standards-Version bumped to 3.9.4:
    - build-arch and build-indep targets added in debian/rules

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 24 Jun 2013 22:20:56 +0200

pyicu (1.4-1ubuntu3) raring; urgency=low

  * Rebuild to drop python3.2 provides.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Nov 2012 23:00:26 +0000

pyicu (1.4-1ubuntu2) raring; urgency=low

  * No-change upload to build for python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Oct 2012 17:50:54 +0200

pyicu (1.4-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Python 3 packages (see Debian #671361).
    - Drop manual cleaning of python-pyicu-dbg, since dh_python2 handles
      this.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:32:38 +0100

pyicu (1.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Update platform-definitions-fix.dpatch to treat Hurd like other GNU
    platforms.

  [ Bernd Zeimetz ]
  * New upstream version.
  * Dropping ICUtzinfo-not-heap-type.dpatch, applied upstream. 

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 10 May 2012 22:59:17 +0200

pyicu (1.3-1ubuntu1) quantal; urgency=low

  * Add Python 3 packages (see Debian #671361; uploading in advance of
    Debian in order to be able to complete a port of ubiquity).
  * Replace ICUtzinfo-not-heap-type.dpatch with upstream r191, which
    restores Python 3 compatibility.
  * Drop manual cleaning of python-pyicu-dbg, since dh_python2 handles this.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 May 2012 15:38:16 +0100

pyicu (1.3-1) unstable; urgency=low

  * Team upload.

  [ Bernd Zeimetz ]
  * Migrate to dh_python2 (closes: #635633).

  [ Jakub Wilk ]
  * New upstream version.
    + Fix compatiblity with ICU 4.8 (closes: #628584).
    + Rewrite platform-definitions-fix.dpatch from scratch.
    + Revert upstream change to make ICUtzinfo a heap type.
  * Bump standards version to 3.9.2 (no changes needed).
  * Don't override shared library dependency information for libpython2.X; the
    exension modules aren't linked to it anyway.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 13 Nov 2011 12:07:46 +0100

pyicu (1.1-1) unstable; urgency=low

  * New upstream release
  * Install CHANGES as changelog, not CREDITS. Closes: #589070 - thanks to
    Jakub Wilk

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Feb 2011 13:15:13 +0100

pyicu (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 11 Jul 2010 00:00:06 +0200

pyicu (0.9-3) unstable; urgency=low

  * Stop setup.py from isntalling files into /usr/local.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 22 Jun 2010 20:59:32 +0200

pyicu (0.9-2) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/rules:
    - Temporary build directory name has changed in Python 2.6. Adjust
      PYTHONPATH for running tests accordingly.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 25 Jan 2010 23:38:01 +0100

pyicu (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 18 Jan 2010 22:23:18 +0100

pyicu (0.8.1-4) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/control:
    - Bump standards version to 3.8.3.
    - Put the *-dbg package into section debug.
    - Install upstream changelog.
  * debian/rules:
    - Don't rely on particular names for build/ subdirectories. 
      Thanks to Cyril Brulebois for the patch.
  * debian/patches/platform-definitions-fix.dpatch:
    - Handle kFreeBSD platform (Closes: #540128). Thanks to Cyril Brulebois
      for new the patch.
  * debian/copyright:
    - Replace (C) with ©.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 10 Jan 2010 11:34:57 +0100

pyicu (0.8.1-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Bernd Zeimetz ]
  * debian/patches/platform-definitions-fix.dpatch:
    - Adding patch to handle the new way of platform definitions
      on mips, sparc and other architectures, see #499132 for details
      (Closes: #519099). 
  * debian/control:
    - Bumping Standards-Version to 3.8.1.
    - s/python/Python/ in the long desc. of the dbg package.
  * debian/README.source: Adding file.  

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 12 Mar 2009 17:46:19 +0100

pyicu (0.8.1-2) unstable; urgency=low

  * Removing bogus changelog entry - 0.8-4 was never released.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 12 Dec 2007 09:56:32 +0100

pyicu (0.8.1-1) unstable; urgency=low


