=== debian/control ===
Source: pyicu
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 5.0.37.3), python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python3-all-dev, python3-all-dbg, libicu-dev,
# uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
# fonttools, python-numpy-dbg, python3-numpy-dbg
Build-Conflicts: python-pyicu
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyicu/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyicu/trunk/
Homepage: http://pyicu.osafoundation.org/
Standards-Version: 3.9.4

Package: python-pyicu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python extension wrapping the ICU C++ API
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python which wraps the ICU C++ API.

Package: python-pyicu-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyicu (= ${binary:Version}), python-dbg (>= 2.5) | python2.5-dbg
Provides: ${python:Provides}
Description: Python extension wrapping the ICU C++ API (debug extension)
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python which wraps the ICU C++ API.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-icu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Breaks: python3-pyicu (<< 1.5-2ubuntu1~)
Replaces: python3-pyicu (<< 1.5-2ubuntu1~)
Provides: ${python3:Provides}
Description: Python 3 extension wrapping the ICU C++ API
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python 3 which wraps the ICU C++ API.

Package: python3-icu-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-icu (= ${binary:Version}), python3-dbg
Provides: ${python3:Provides}
Description: Python 3 extension wrapping the ICU C++ API (debug extension)
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python 3 which wraps the ICU C++ API.
 .
 This package contains the extension built for the Python 3 debug
 interpreter.

Package: python3-pyicu
Section: oldlibs
Architecture: any
Depends: python3-icu (= ${binary:Version})
Description: dummy transitional package for PyICU Python 3 extension
 This is a transitional package to migrate to python3-icu.
 Once no package depends on it, you may safely remove it.

Package: python3-pyicu-dbg
Section: oldlibs
Architecture: any
Priority: extra
Depends: python3-icu-dbg (= ${binary:Version})
Description: dummy transitional package for PyICU Python 3 debug extension
 This is a transitional package to migrate to python3-icu-dbg.
 Once no package depends on it, you may safely remove it.
