## pyicu 1.7

=== debian/changelog ===
pyicu (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 13:53:06 +1000
