## pyicu 1.8

=== debian/changelog ===
pyicu (1.8-1) unstable; urgency=medium

  * New upstream version.
  * Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 12:42:52 +0200
