=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyicu
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 5.0.37.3), python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python3-all-dev, python3-all-dbg, libicu-dev,
 # uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
@@ -38,8 +37,6 @@
 Package: python3-icu
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Breaks: python3-pyicu (<< 1.5-2ubuntu1~)
-Replaces: python3-pyicu (<< 1.5-2ubuntu1~)
 Provides: ${python3:Provides}
 Description: Python 3 extension wrapping the ICU C++ API
  ICU is a C++ and C library that provides robust and full-featured
@@ -59,20 +56,3 @@
  .
  This package contains the extension built for the Python 3 debug
  interpreter.
-
-Package: python3-pyicu
-Section: oldlibs
-Architecture: any
-Depends: python3-icu (= ${binary:Version})
-Description: dummy transitional package for PyICU Python 3 extension
- This is a transitional package to migrate to python3-icu.
- Once no package depends on it, you may safely remove it.
-
-Package: python3-pyicu-dbg
-Section: oldlibs
-Architecture: any
-Priority: extra
-Depends: python3-icu-dbg (= ${binary:Version})
-Description: dummy transitional package for PyICU Python 3 debug extension
- This is a transitional package to migrate to python3-icu-dbg.
- Once no package depends on it, you may safely remove it.
