## pyicu 1.9.2

=== debian/changelog ===
pyicu (1.9.2-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:29 +0000

pyicu (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Fix locale-specific FTBFS by exporting LC_ALL=C in debian/rules.
    (Closes: #795759)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 20 Aug 2015 02:18:27 -0700

pyicu (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - README has been renamed to README.md
  * debian/watch: Use pypi redirector
  * Drop README.source, unneeded
  * debian/control:
    - Bump standards-version to 3.9.6 (no real changes)
    - Update homepage

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 04 Aug 2015 09:09:34 +1000
