=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Conflicts: python-pyicu
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyicu/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyicu/trunk/
-Homepage: http://pyicu.osafoundation.org/
-Standards-Version: 3.9.4
+Homepage: https://pypi.python.org/pypi/PyICU/
+Standards-Version: 3.9.6
 
 Package: python-pyicu
 Architecture: any
