=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export LC_ALL=C
 
 PKGNAME:=python-pyicu
 PKG3NAME=python3-icu
