## pyicu 1.9.5

=== debian/changelog ===
pyicu (1.9.5-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * [924dc53] Initialize git-dpm
  * [e23533f] git-dpm config
  * [6387a77] Update Vcs fields for git migration

  [ Ondřej Nový ]
  * [b07e0f2] Fixed VCS URL (https)

  [ Bernd Zeimetz ]
  * [6ec8d84] Merge branch 'upstream'
  * [396d02e] Remove patches which were applied by upstream.
  * [95a4f1d] Fix svn-to-git merge error.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 29 Dec 2016 21:58:51 +0100
