=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 # uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
 # fonttools, python-numpy-dbg, python3-numpy-dbg
 Build-Conflicts: python-pyicu
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyicu/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyicu/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyicu.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyicu.git
 Homepage: https://pypi.python.org/pypi/PyICU/
 Standards-Version: 3.9.6
