=== debian/watch ===
version = 3
http://pypi.debian.net/PyICU/PyICU-(.*).tar.gz
