## pyicu 1.9.8

=== debian/changelog ===
pyicu (1.9.8-0ubuntu1) bionic; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Nov 2017 08:22:14 +0100

pyicu (1.9.7-0ubuntu4) bionic; urgency=medium

  * Ignore the failing testGetSkeleton test for now.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2017 16:09:12 +0100

pyicu (1.9.7-0ubuntu3) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2017 09:09:40 +0100

pyicu (1.9.7-0ubuntu2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 10:03:42 +0100

pyicu (1.9.7-0ubuntu1) bionic; urgency=medium

  * New upstream version, compatible with ICU 59.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 12:12:49 +0200

pyicu (1.9.5-1build3) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:46:05 +0000

pyicu (1.9.5-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 16:27:45 +1200

pyicu (1.9.5-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 12:12:10 +1200
