=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 5.0.37.3), python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python3-all-dev, python3-all-dbg, libicu-dev,
+ python-six, python3-six,
 # uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
 # fonttools, python-numpy-dbg, python3-numpy-dbg
 Build-Conflicts: python-pyicu
