=== debian/rules ===
--- 
+++ 
@@ -33,12 +33,12 @@
 	    python$$py setup.py build; \
 	    python$$py-dbg setup.py build); \
 	done
-	set -e; \
-	for file in `find $(CURDIR)/build -type f -name docs.py`; do \
-	  mv "$$file" "`dirname $$file`/icu_docs.py"; done
+#	set -e; \
+#	for file in `find $(CURDIR)/build -type f -name docs.py`; do \
+#	  mv "$$file" "`dirname $$file`/icu_docs.py"; done
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	set -ex ;\
+	-set -ex ;\
 	for test in `ls test/*.py`; do \
 	  for py in $(PYVERS) $(PY3VERS); do  \
 	    (cd build/py$${py%%.*}; \
