## pyicu 2.1

=== debian/changelog ===
pyicu (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Sep 2018 10:49:57 +0000

pyicu (2.0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Sep 2018 19:02:49 +0000

pyicu (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release (closes: #879807).
  * New maintainer.
  * Update packaging.
  * Drop rename_docs_module.patch as no longer needed.
  * Update debhelper level to 11:
    - switch to dh_prep use.
  * Update Standards-Version to 4.1.4 .
  * Add patch to fix ICU test result.
  * Add python{,3}-six to Build-Depends.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 May 2018 19:49:12 +0000
