=== debian/control ===
Source: pyicu
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), dh-python, python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python3-all-dev, python3-all-dbg, python-six, python3-six, libicu-dev,
# uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
# fonttools, python-numpy-dbg, python3-numpy-dbg
Build-Conflicts: python-pyicu
Vcs-Git: https://salsa.debian.org/python-team/modules/pyicu.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyicu
Homepage: https://pypi.python.org/pypi/PyICU/
Standards-Version: 4.2.1

Package: python-pyicu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python extension wrapping the ICU C++ API
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python which wraps the ICU C++ API.

Package: python-pyicu-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pyicu (= ${binary:Version}), python-dbg (>= 2.5) | python2.5-dbg
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python extension wrapping the ICU C++ API (debug extension)
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python which wraps the ICU C++ API.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-icu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Description: Python 3 extension wrapping the ICU C++ API
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python 3 which wraps the ICU C++ API.

Package: python3-icu-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-icu (= ${binary:Version}), python3-dbg
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Description: Python 3 extension wrapping the ICU C++ API (debug extension)
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python 3 which wraps the ICU C++ API.
 .
 This package contains the extension built for the Python 3 debug
 interpreter.
