## pyicu 2.2

=== debian/changelog ===
pyicu (2.2-2) unstable; urgency=medium

  [ Hugh McMaster <hugh.mcmaster@outlook.com> ]
  * Use pkg-config to detect ICU (closes: #916599).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Dec 2018 13:42:06 +0000

pyicu (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update source location.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 25 Oct 2018 22:05:45 +0000
