=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python3-all-dev, python3-all-dbg, python-six, python3-six, libicu-dev,
+Build-Depends: debhelper (>= 11), dh-python, python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python3-all-dev, python3-all-dbg, python-six, python3-six, python-pkgconfig, python3-pkgconfig, libicu-dev,
 # uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
 # fonttools, python-numpy-dbg, python3-numpy-dbg
 Build-Conflicts: python-pyicu
