=== debian/rules ===
--- 
+++ 
@@ -33,12 +33,9 @@
 	    python$$py setup.py build; \
 	    python$$py-dbg setup.py build); \
 	done
-#	set -e; \
-#	for file in `find $(CURDIR)/build -type f -name docs.py`; do \
-#	  mv "$$file" "`dirname $$file`/icu_docs.py"; done
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	-set -ex ;\
+	set -ex ;\
 	for test in `ls test/*.py`; do \
 	  for py in $(PYVERS) $(PY3VERS); do  \
 	    (cd build/py$${py%%.*}; \
@@ -59,13 +56,13 @@
 	find . -name "*.pyc" -print0 | xargs -0 rm -f
 	find . -name __pycache__ -print0 | xargs -0 rm -rf
 	rm -rf build
-	dh_clean 
+	dh_clean
 
 install: install-stamp
 install-stamp: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	set -e; \
 	for py in $(PYVERS); do  \
