## pyicu 2.4.2

=== debian/changelog ===
pyicu (2.4.2-0ubuntu3) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:36:43 +0100

pyicu (2.4.2-0ubuntu2) focal; urgency=medium

  * Fix /usr/share/python3/python.mk include.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2020 11:05:56 +0100

pyicu (2.4.2-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Feb 2020 16:06:07 +0100

pyicu (2.2-3build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 09:09:38 +0100

pyicu (2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Laszlo Boszormenyi (GCS) ]
  * Drop Python 2 package (closes: #937458).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Dec 2019 16:41:37 +0000
