=== debian/watch ===
version = 3
https://pypi.debian.net/PyICU/PyICU-(.*).tar.gz
