## pyicu 2.5

=== debian/changelog ===
pyicu (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 02 Jun 2020 14:45:18 +0200

pyicu (2.4.3-1) experimental; urgency=medium

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.
  * Drop outdated patches.

  [ Matthias Klose ]
  * Fix /usr/share/python3/python.mk include.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 28 Apr 2020 19:20:41 +0000
