=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyicu.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyicu
 Homepage: https://pypi.python.org/pypi/PyICU/
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 
 Package: python3-icu
 Architecture: any
