=== debian/watch ===
version = 3
https://pypi.debian.net/PyICU/PyICU(?:[_\-]v?|)(.*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
