## pyicu 2.8.1

=== debian/changelog ===
pyicu (2.8.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:39:59 +0000

pyicu (2.8.1-0ubuntu1) jammy; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Feb 2022 01:47:54 +0100

pyicu (2.7.4-1build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:41:52 +0100

pyicu (2.7.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-icu-dbg: Add Multi-Arch: same.

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.
  * Remove python3-icu-dbg package (closes: #994332).
  * Switch to short debhelper rules format.
  * Add build dependency for self-testing.
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Oct 2021 07:48:47 +0200
