=== debian/control ===
Source: pyicu
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev,
 python3-all-dbg, python3-six, python3-pkgconfig, libicu-dev,
 python3-setuptools, python3-pytest
# uncoment below line to run test_LayoutEngine at build time (once all Python versions will be supported by these packages)
# fonttools
Build-Conflicts: python-pyicu
Vcs-Git: https://salsa.debian.org/python-team/packages/pyicu.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyicu
Homepage: https://gitlab.pyicu.org/main/pyicu
Standards-Version: 4.6.0

Package: python3-icu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Description: Python 3 extension wrapping the ICU C++ API
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package provides an extension for
 Python 3 which wraps the ICU C++ API.
