## pyicu 2.9

=== debian/changelog ===
pyicu (2.9-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Apr 2022 20:49:16 +0200

pyicu (2.9-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Apr 2022 17:30:17 +0000
