## pyicu 2.10.2

=== debian/changelog ===
pyicu (2.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Use DEP5 copyright format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Oct 2022 15:46:13 +0200
