## pyicu 2.11

=== debian/changelog ===
pyicu (2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Jun 2023 10:24:48 +0200
