## pyicu 2.12

=== debian/changelog ===
pyicu (2.12-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:16:40 +0200

pyicu (2.12-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:07:50 +0100

pyicu (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Nov 2023 16:46:24 +0100
