## pyicu 2.13.1

=== debian/changelog ===
pyicu (2.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Apr 2024 19:53:11 +0200
