=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyicu
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev,
  python3-all-dbg, python3-six, python3-pkgconfig, libicu-dev (>= 71.1),
@@ -10,7 +9,7 @@
 Build-Conflicts: python-pyicu
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyicu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyicu
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.pyicu.org/main/pyicu
