## pyicu 2.15.2

=== debian/changelog ===
pyicu (2.15.2-2) unstable; urgency=medium

  * Backport upstream fix to use is_trivially_copyable in static_assert(),
    fixes FTBFS with GCC 15 (closes: #1114281).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Sep 2025 16:19:01 +0200

pyicu (2.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 Aug 2025 12:33:08 +0200
