=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Conflicts: python-pyicu
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyicu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyicu
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.pyicu.org/main/pyicu
