## pyicu 2.15.3

=== debian/changelog ===
pyicu (2.15.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove now redundant Rules-Requires-Root value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Sep 2025 18:47:48 +0200
