=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyicu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyicu
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://gitlab.pyicu.org/main/pyicu
 
 Package: python3-icu
