## pyicu 2.16

=== debian/changelog ===
pyicu (2.16-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 05 Nov 2025 21:10:09 +0100
