=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev,
- python3-all-dbg, python3-six, python3-pkgconfig, libicu-dev (>= 71.1),
+ python3-all-dbg, python3-six, python3-pkgconfig, libicu-dev (>= 76.1),
  python3-setuptools, python3-pytest
 Build-Conflicts: python-pyicu
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyicu.git
