=== debian/watch ===
Version: 5

Source: https://gitlab.pyicu.org/main/pyicu/-/tags
Matching-Pattern: (?:|.*/)tags/v?@ANY_VERSION@
