## pyicu 2.16.1

=== debian/changelog ===
pyicu (2.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Feb 2026 17:34:32 +0100
